<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <main>
        <form action="">
            <label for="nombre">
                <span>¿Cuál es tu Nombre?</span>
                <input type="text" name="nombre" id="nombre" autocomplete="name" required />
            </label>

            <label for="correo">
                <span>¿Cuál es tu Correo?</span>
                <input type="email" name="correo" id="correo" autocomplete="email" required />
            </label>

            <label for="pais">
                <span>¿En que País Vives?</span>
                <input type="text" name="pais" id="pais" autocomplete="country" required />
            </label>

            <label for="cp">
                <span>¿Cuál es tu Codigo Postal?</span>
                <input type="text" name="cp" id="cp" autocomplete="postal-code" required />
            </label>
            <input type="submit">
        </form>
    </main>
</body>
</html>